@charset "utf-8";
/* main
================================================ */
.bath-main_img{
	width: 1200px;
	margin: 0 auto;
}
.bath-main_img img{
	height: 500px;
}
.bath-head{
	margin: 1em 0 0.5em;
}
.photo_list{
	margin-left: -3%;
	margin-bottom: 3%;
	display: -webkit-box;
	display: flex;
	flex-wrap: wrap;
}
.photo_list li{
	margin-top: 3.33%;
	margin-left: 3%;
	flex-basis: 30.33%;
}
.photo_list p {
	margin-top: 0.5em;
}
.info_about li{
	display: -webkit-box;
	display: flex;
	border-bottom: 1px dotted #000;
	margin-bottom: 0.6em;
	padding-bottom: 0.6em;
}
#premium .info_about li{
	border-bottom: 1px dotted #fff;
}
.info_about .info_about_head{
	width: 120px;
}
.info_about .info_about_txt{
	width: calc(95% - 120px);
	margin-left: 5%;
}
.info_about + .info_about{
	margin-top: 4%;
}
.info_about .higaeri_ttl{
	margin-bottom: 0.4em;
}
/* ================================================
 タブレット
================================================ */
@media screen and (max-width: 896px) {
/* main
================================================ */
.bath-main_img{
	max-width: 100%;
	padding: 0;
}
.box dl .bath-txt{
	margin-top: 0.5em;
}
.photo_list{
	margin-top: 0.5em;
	margin-bottom: 6%;
}
}
@media screen and (max-width: 673px) {
/* main
================================================ */
.bath-main_img img{
	height: 300px;
}
.photo_list li{
	flex-basis: 46.67%;
}
}
/* ================================================
 スマホ
================================================ */
@media screen and (max-width: 480px) {
/* main
================================================ */
.bath-main_img img{
	height: 250px;
}
.info_about .info_about_head{
	width: 100px;
}
.info_about .info_about_txt{
	width: calc(95% - 100px);
	margin-left: 3%;
}
.photo_list{
	margin-top: 0.8em;
}
}